/*Copyright Comune di Prato*/
/* Aree in cui può essere suddivisa una pagina */

/* Contenitore grande posto sulla sinistra della pagina */
div.areamain {
	float: left;
	padding: 0 0.2em 0.2em 0.2em;
	text-align: left;
	width: 58%;
}
/* parte areamain-sx al 60% e areamain-dx 35% parte stretta a dx parte larga a sx */
div.areamain-sx {
	float: left;
	margin-top: 1em;
	width: 60%;
}
div.areamain-dx {
	float: right;
	margin-top: 1em;	
	width: 35%;
}
/* parte areamain-sx1 al 35% e areamain-dx1 60% parte stretta a sx parte larga a dx */
div.areamain-sx1 {
	float: left;
	margin-top: 1em;
	width: 35%;
}
div.areamain-dx1 {
	float: right;
	margin-top: 1em;	
	width: 60%;
}
/* Contenitore posto sulla destra per il contenuto principale della pagina */
div#areamainindice {
	float: right;	
	width: 68%;
}
/* Contenitore posto sulla sinistra per il menù  */
div#areaindice {
	float: left;
	text-align: left;	
	width: 28%;	
}
/* Contenitore posto sulla destra per una eventuale sezione 
	"in evidenza" nella pagina */
div.areaevidenza {
	background-color: #f4f4f4;
	border: 1px solid #ccc;
	color: #036;
	float: right;
	padding: 0.4em;
	text-align: left;	
	width: 38%;
}
/* Area in primo piano */
div.area1piano {
	background-color: #fffcea;
	border: 1px solid #ffdf5e;
	color: #036;
	margin-bottom: 0.4em;
	padding: 0.4em;
}
div.area1pianotitolo, h2.area1pianotitolo, strong.area1pianotitolo  {
	background-color: #ffdf5e;
	color: #003366;
	font-size: 110%;	
	font-variant: small-caps;
	font-weight: bold;	
	letter-spacing: 0.05em;	
	margin: 0;
}
/* Area secondo piano */
div.area2piano {
	background-color: #f0f5f9;
	border: 1px solid #a8b5c2;
	color: #036;
	margin-bottom: 0.4em;
	padding: 0.4em;
}
div.area2pianotitolo, h2.area2pianotitolo, strong.area2pianotitolo {
	background-color: #a8b5c2;
	color: #036;
	font-size: 110%;
	font-variant: small-caps;	
	font-weight: bold;	
	letter-spacing: 0.05em;	
	margin: 0;
}
/* Area terzo piano */
div.area3piano {
	background-color: #f4f4f4;
	border: 1px solid #ededed;
	color: #000;
	margin-bottom: 0.4em;	
	padding: 0.4em;
}
div.area3pianotitolo, h2.area3pianotitolo, strong.area3pianotitolo {
	background-color: #d0d0d0;
	color: #000;
	font-size: 110%;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin: 0;
}
/* Motore di ricerca all'interno del sito */
div.areamotore  {
	margin-bottom: 0.4em;
	padding: 0.4em;
}
div.areamotore fieldset  {
	margin: 0;
	padding: 0.2em;
}
/* Titolo */
div.areatitolo, h2.areatitolo, h3.areatitolo {
	background-color: #fbfbfb;
	border: 1px solid #ccc;
	color: #003366;
	font-weight: bold;
	margin: 0 0 0.4em 0;	
	padding: 0 0.2em 0 0.2em;
}
/* Contenitore di sinistra */
div.areasx {
	float: left;
	padding: 0.2em;
	text-align: left;		
	width: 48%;
}
/* Contenitore di destra */
div.areadx {
	float: right;
	padding: 0.2em;
	text-align: left;		
	width: 48%;	
}
/* Contenitore per pagina divisa in 3 parti */
div.area3parti {
	float: left;
	margin-right: 0.5em;
	padding: 0.2em;
	text-align: left;		
	width: 30%;
}
/* Bordo di sinistra*/
div.bordosx {
	border-left: 1px solid #ccc;
	padding: 0.2em;
}
/* Bordo di destra */
div.bordodx {
	border-right: 1px solid #ccc;
	padding: 0.2em;
}
/* Area informazioni */
div.areainfo {
	background-color: #fafafa;
	border: 1px solid #ccc;
	color: #036;
	margin-top: 2em;
	padding: 0.4em;
}
/* Area scadenza di presentazione delle domande */
div.areascadenza {
	background-color: #fafafa;
	border: 1px solid #ccc;
	color: #036;
	margin-top: 1em;
	padding: 0.4em;
}
/* Area download */
div.areadownload {
	background-color: #f0f5f9;
	border: 1px solid #a8b5c2;
	color: #036;
	margin-top: 2em;
	padding: 0.4em;
	word-spacing: 0.05em;	
}
/* Area https */
div.areahttps {
	background-color: #fffcea;
	border: 1px solid #ffdf5e;
	color: #036;
	margin-top: 2em;
	padding: 0.4em;
	word-spacing: 0.05em;	
}
/* Area riferimenti normativi */
div.areanorme {
	background-color: #fafafa;
	border: 1px solid #ccc;
	color: #036;
	margin-top: 2em;
	padding: 0.4em;	
	word-spacing: 0.05em;	
}
/* Area News */
div.areanews {
	background-color: #fff;
	border: 1px solid #fafafa;
	color: #036;
	margin-bottom: 0.4em;
	padding: 0.4em;
}
/* Data della news */
span.areadatanews {
	background-color: #fff;
	color: #900;
	font-weight: bold;
}
/*Blocco di testo non visibile a video che viene letto correttamente dagli screan reader */
div.areanascosta , div.dimensioninulle, span.dimensioninulle, h1.dimensioninulle, h2.dimensioninulle, caption.dimensioninulle, label.dimensioninulle {
	display: none;
	height: 0.01em;
	overflow: hidden;
	width: 0.01em;
}
/*Riga tratteggiata*/
div.riga {  
	border-bottom: 1px dotted #fafafa;	
	margin-bottom: 0.4em;
	padding: 0.4em;
	vertical-align: middle;	
}
/*Contenuto della scheda di Flecta*/
div.areacontent {
	margin: 0 0 0.5em 1em;
}
div.areacontent div {
	margin-bottom: 1em;
}
div.areacontent p {
	margin: 0;
}
div.areacontent ul {
	margin: 0;
	padding: 0;
}
/* Contenitore  posto sulla destra per eventuali 
approfondimenti questa classe è ridefinita nel css dei canali*/
div.approfondimento ul {
	margin: 0 1em;
}
div.approfondimento {
	background-color: #fffcea;
	border: 1px solid #ffdf5e;
	color: #000;
	float: right;
	padding: 1em 0.4em;
	text-align: left;		
	width: 28%;	
}
div.approfondimento h2 {
	background-color: #fffcea;
	color: #900;
}
div.approfondimento a:link {
	background-color: #fffcea;
	color: #036;
}
div.approfondimento a:visited {
	background-color: #fffcea;
	color: #900;
}
div.approfondimento a:hover {
	background-color: #036;
	color: #fff;
}
div.approfondimento .riga {
	border-bottom: 1px solid #ffdf5e; 		
}
/* area per certificati digitali scaricabili */
div.areacertificati {
	background-color: #fff;
	border: 1px solid #69ac28;
	color: #030;
	font-size: 95%;	
	line-height: 130%;
	margin: 1em 0;
	padding: 0.5em;
}
div.areacertificati strong {
	background-color: #fff;
	color: #030;
}
div.areacertificati a:link {
	background-color: #fff;
	color: #030;
}
div.areacertificati a:hover {
	background-color: #030;
	color: #fff;
}
div.areacertificati a:visited {
	background-color: #fff;
	color: #900;
}
/* Per ogni area utilizzata sul sito di Po-Net sono stati definiti 
i link e gli header per aggiustare color e background */
/* Ridefinizione bg link e header per l'areaevidenza */
div.areaevidenza a:link {
	background-color: #f4f4f4;
	color: #036;
}
div.areaevidenza a:visited {
	background-color: #f4f4f4;
	color: #900; 
}		
div.areaevidenza a:hover {
	background-color: #036;
	color: #fff;
	text-decoration: none;	
}
div.areaevidenza a:active, div.areaevidenza a:focus { 
	background-color: #f4f4f4;
	color: #4a4a4a; 
}
div.areaevidenza h2 {
	background-color: #f4f4f4;
	color: #900;
}	
div.areaevidenza h3 {
	background-color: #f4f4f4;
	color: #000;	
}	
div.areaevidenza h4 {
	background-color: #f4f4f4;
	color: #900;
}	
/* Ridefinizione bg link e header dell'area1piano */
div.area1piano a:link { 
	background-color: #fffcea;
	color: #036; 
}
div.area1piano a:visited { 
	background-color: #fffcea;
	color: #900; 
}
div.area1piano a:hover {
	background-color: #036;
	color: #fff;
	text-decoration: none;	
}
div.area1piano a:active, div.area1piano a:focus { 
	background-color: #fffcea;
	color: #4a4a4a; 
}
div.area1piano span.areadatanews { 
	background-color: #fffcea;
	color: #900;
	font-weight: bold;
}
div.area1piano h2 { 
	background-color: #fffcea;
	color: #900;
}
div.area1piano h3 { 
	background-color: #fffcea;
	color: #000;	
}
div.area1piano h4 { 
	background-color: #fffcea;
	color: #900;
}
/* Ridefinizione bg link e header dell'area2piano */
div.area2piano a:link { 
	background-color: #f0f5f9;
	color: #036; 
}
div.area2piano a:visited { 
	background-color: #f0f5f9;
	color: #900; 
}
div.area2piano a:hover {
	background-color: #036;
	color: #fff;
	text-decoration: none;	
}
div.area2piano a:active, div.area2piano a:focus { 
	background-color: #f0f5f9;
	color: #4a4a4a; 
}
div.area2piano h2 { 
	background-color: #f0f5f9;
	color: #900;
}
div.area2piano h3 { 
	background-color: #f0f5f9;
	color: #000;	
}
div.area2piano h4 { 
	background-color: #f0f5f9;
	color: #900;
}
/* Ridefinizione bg link e header dell'area3piano */
div.area3piano a:link { 
	background-color: #f4f4f4;
	color: #036; 
}
div.area3piano a:visited { 
	background-color: #f4f4f4;
	color: #900; 
}
div.area3piano a:hover {
	background-color: #036;
	color: #fff;
	text-decoration: none;	
}
div.area3piano a:active, div.area3piano a:focus { 
	background-color: #f4f4f4;
	color: #4a4a4a; 
}
div.area3piano h2 { 
	background-color: #f4f4f4;
	color: #900;	
}
div.area3piano h3 { 
	background-color: #f4f4f4;
	color: #000;	
}
div.area3piano h4 { 
	background-color: #f4f4f4;
	color: #900;
}
/* Ridefinizione bg link e header dell'areatitolo */
div.areatitolo a:link, h2.areatitolo a:link, h3.areatitolo a:link { 
	background-color: #fbfbfb;
	color: #036; 
}
div.areatitolo a:visited, h2.areatitolo a:visited, h3.areatitolo a:visited { 
	background-color: #fbfbfb;
	color: #900; 
}
div.areatitolo a:hover, h2.areatitolo a:hover, h3.areatitolo a:hover {
	background-color: #036;
	color: #fff;
	text-decoration: none;	
}
div.areatitolo a:active, h2.areatitolo a:active, h3.areatitolo a:active, div.areatitolo a:focus, h2.areatitolo a:focus, h3.areatitolo a:focus { 
	background-color: #fbfbfb;
	color: #4a4a4a; 
}
div.areatitolo h2 {
	background-color: #fbfbfb;
	color: #900;		
}
div.areatitolo h3 {
	background-color: #fbfbfb;
	color: #000;
}
div.areatitolo h4 {
	background-color: #fbfbfb;
	color: #900;
}
/* Ridefinizione bg link e header dell'areainfo */
div.areainfo a:link, div.areascadenza a:link, div.areanews a:link, div.areanorme a:link {
	background-color: #fafafa;
	color: #036;	
}
div.areainfo a:visited, div.areascadenza a:visited, div.areanews a:visited, div.areanorme a:visited {
	background-color: #fafafa;
	color: #900;	
}
div.areainfo a:hover, div.areascadenza a:hover, div.areanews a:hover, div.areanorme a:hover {
	background-color: #036;
	color: #fafafa;
	text-decoration: none;	
}
div.areainfo a:active, div.areascadenza a:active, div.areanews a:active, div.areanorme a:active,
div.areainfo a:focus, div.areascadenza a:focus, div.areanews a:focus, div.areanorme a:focus {
	background-color: #fafafa;
	color: #4a4a4a;	
}
div.areainfo h2, div.areascadenza h2, div.areanews h2, div.areanorme h2 { 
	background-color: #fafafa;
	color: #900;
}
div.areainfo h3, div.areascadenza h3, div.areanews h3, div.areanorme h3 { 
	background-color: #fafafa;
	color: #000;	
}
div.areainfo h4, div.areascadenza h4, div.areanews h4, div.areanorme h4 { 
	background-color: #fafafa;
	color: #900;
}
/* Ridefinizione bg link e header dell'arenorme */
div.areanorme a:link {
	background-color: #fafafa;
	color: #036;	
}
div.areanorme a:visited {
	background-color: #fafafa;
	color: #900;	
}
div.areanorme a:hover {
	background-color: #036;
	color: #fafafa;
	text-decoration: none;	
}
div.areanorme a:active, div.areanorme a:focus {
	background-color: #fafafa;
	color: #4a4a4a;	
}
div.areanorme h2 { 
	background-color: #fafafa;
	color: #900;
}
div.areanorme h3 { 
	background-color: #fafafa;
	color: #000;	
}
div.areanorme h4 { 
	background-color: #fafafa;
	color: #900;
}
/* Ridefinizione bg e link dell'areadownload */
div.areadownload a:link {
	background-color: #f0f5f9;
	color: #036;	
}
div.areadownload a:visited {
	background-color: #f0f5f9;
	color: #900;	
}
div.areadownload a:hover {
	background-color: #036;
	color: #fff;
	text-decoration: none;	
}
div.areadownload a:active, div.areadownload a:focus {
	background-color: #f0f5f9;
	color: #4a4a4a;	
}
div.areadownload h2 { 
 	background-color: #f0f5f9;
	color: #900;
}
div.areadownload h3 { 
	background-color: #f0f5f9;
	color: #000;	
}
div.areadownload h4 { 
	background-color: #f0f5f9;
	color: #900;
}
/* Ridefinizione bg link e header dell'areahttps */
div.areahttps a:link {
	background-color: #fffcea;
	color: #036;	
}
div.areahttps a:visited {
	background-color: #fffcea;
	color: #900;	
}
div.areahttps a:hover {
	background-color: #036;
	color: #fff;
	text-decoration: none;	
}
div.areahttps a:active, div.areahttps a:focus {
	background-color: #fffcea;
	color: #4a4a4a;	
}
div.areahttps h2 { 
 	background-color: #fffcea;
	color: #900;
}
div.areahttps h3 { 
	background-color: #fffcea;
	color: #000;	
}
div.areahttps h4 { 
	background-color: #fffcea;
	color: #900;
}